package cn.ysk.cashier.enums;

import lombok.Getter;

@Getter
public enum OrderPlatformTypeEnum {
    PC("pc"),
    CASH("cash"),
    MINI_APP("miniapp");
    private final String value;

    OrderPlatformTypeEnum(String value) {
        this.value = value;
    }
}
